<!doctype html>

<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Cookie Monkey</title>
    <meta name="description" content="One Year Project">
    <meta name="author" content="Lavinia Gurau">
    <link rel="stylesheet" href="css/styles.css">

</head>

<body>

    <body>
        <nav class="navbar navbar-expand-sm navbar-light bg-light">
            <a class="navbar-brand" href="index.html">
                <img src="/assets/logo.png" height="65" width="65" alt="COOKIE MONKEY">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item active">
                        <a class="nav-link active" href="index.html">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button"
                            aria-haspopup="true" aria-expanded="false">Products</a>
                        <div class="dropdown-menu">
                            <a class="dropdown-item" href="/pages/cakes.html">Cakes</a>
                            <a class="dropdown-item" href="/pages/pastry.html">Pastry</a>
                            <a class="dropdown-item" href="/pages/snacks.html">Snacks</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/pages/events.html">Events</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/pages/news.html">News</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/pages/contact.html">Contact</a>
                    </li>
                </ul>
            </div>
            <form class="form-inline my-2 my-md-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-danger bg-light my-2 my-sm-0" type="submit">Search</button>
            </form>
        </nav>

        <hr class="mt-5">

        <footer class="footer fixed-bottom footer-light bg-light footer-shadow">
            <p class="text-center"><strong>&copy; 2016 COOKIE MONKEY</strong></p>
        </footer>
        <script src="/js/script.js"></script>
    </body>

</html>